<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="284c253ee1556bd68610fbca523fe3d4">
  <dict>
    <!--2021-09-17 15:11:00.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:00.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:00.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:11:00.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
